## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface SubscriberEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface SubscriberEntity

extends Entity

Method Summary
`java.lang.Boolean` `isSubscriber()`
`void` `setSubscriber(java.lang.Boolean subscriber)`

Method Detail

### isSubscriber

    java.lang.Boolean isSubscriber()

### setSubscriber

    void setSubscriber(java.lang.Boolean subscriber)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.